My Oracle Support Banner

OPSS - migrateSecurityStore fails with error oracle.bi.bar.si.ServiceInstanceLifeCycleImpl.exportServiceInstance(ServiceInstanceLifeCycleImpl.java:470) (Doc ID 2177514.1)

Last updated on SEPTEMBER 03, 2018

Applies to:

Oracle Platform Security for Java - Version 12.2.1.1.0 and later
Information in this document applies to any platform.

Symptoms

On : 12.2.1.1.0 version, Java Platform Security

exportServiceInstance fails to migrate policy store

Running exporServiceInstance shows the below error:

 


STEPS
-----------------------
Run the migrateSecurityStore on corrupted policy store
 migrateSecurityStore(type="policyStore", configFile="/opt/obiee/obiee12c/user_projects/domains/bi/config/fmwconfig/jps-config.xml", src="sourceContext", dst="destinationContext");



Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.